/*
Theme Name: kilgoris
Theme URI: http://thekilgorisproject.com/
Description: Custom child theme for The Kilgoris Project.
Author: Laurie M. Rauch/Code Diva
Author URI: http://www.codediva.com
Version: 1.0
Template:reportage
*/

@import url(../reportage/style.css);
@import url(../reportage/css/clean.css);

#menu-wrap{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
	border:none;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2);
    color: #999999;
    height: 80px;
    padding:0;
    position: fixed;
    width: 100%;
    z-index: 9999;
}
header.site-header {
    border:none;
    box-shadow:none;
    height:80px;
    margin:0 0 0 5%;
    padding:0;
    width:95%;
}
hgroup.alignleft{
	margin:0;
}
h1.site-title{
	line-height:80px;
	margin:0;
}
h1.site-title a {
    color: #777777;
}
.site-header img {
    max-height: 80px;
    max-width: 100%;
    vertical-align: top;
    width: auto;
}
.main-navigation {
    clear: none;
    display: inline;
    float: right;
    width: auto;
    margin-right:5%;
}
.main-navigation li{
	padding:0;
}
.main-navigation a {
    border-right: medium none;
    box-shadow: none;
    color: #AAAAAA;
    font-family:'Oswald';
    font-size: 1.2em;
    font-style: normal;
    line-height:80px;
    margin:0;
    padding:0 28px;
    text-shadow: 0 1px 0 #000000;
    text-transform: uppercase;
}
.main-navigation ul ul {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
    border-width:0px;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.1);
    display: none;
    float: left;
    left: -1px;
    padding-bottom: 16px;
    position: absolute;
    top: 79px;
    width: 200px;
    z-index: 99999;
}
.main-navigation ul ul li{
	line-height:100%;
	margin:0;
	padding:0;
}
.main-navigation ul ul a{
	line-height:40px;
	padding:0 28px;
	text-transform: none;
}
.main-navigation ul ul a:hover, .main-navigation ul li.current_page_item ul a:hover, .main-navigation ul li.current-menu-item ul a:hover{
	color:#FFF;
}

#page{
	padding-top:105px;
}

/* Social Icons */
@font-face {
	font-family: 'fullframe';
	src:url(images/fonts/fullframe.eot);
	src:url(images/fonts/fullframe.eot?#iefix) format('embedded-opentype'),
		url(images/fonts/fullframe.svg#fullframe) format('svg'),
		url(images/fonts/fullframe.woff) format('woff'),
		url(images/fonts/fullframe.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;

}
li.twitter a,
li.facebook a,
li.feed a,
li.vimeo a,
li.google-plus a,
li.pinterest a,
li.wordpress a,
li.flickr a,
li.instagram a {
	width: 17px;
	height: 20px;
	padding: 4px 4px 4px 7px;
	background: #999;
	border-radius: 50%;
	overflow: hidden;
	margin: 27px 6px;
}
li.twitter a:hover,
li.facebook a:hover,
li.feed a:hover,
li.vimeo a:hover,
li.wordpress a:hover,
li.google-plus a:hover,
li.pinterest a:hover,
li.flickr a:hover,
li.instagram a:hover {
	background: #eee;
}
li.twitter a:before,
li.facebook a:before,
li.feed a:before,
li.vimeo a:before,
li.wordpress a:before,
li.google-plus a:before,
li.pinterest a:before,
li.flickr a:before,
li.instagram a:before,
.menu-toggle:before {
	font-family: 'fullframe';
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 130%;
	-webkit-font-smoothing: antialiased;
	color: #111;
	text-shadow: none;
	display:block;
}
.menu-toggle:before {
	width: 17px;
	height: 20px;
	margin-right: 10px;
}
.menu-toggle{
	color:#FFF;
}
li.pinterest a:before {
	content: "\e001";
}
li.vimeo a:before {
	content: "\e002";
}
li.twitter a:before {
	content: "\e003";
}
li.facebook a:before {
	content: "\e004";
}
li.flickr a:before {
	content: "\e005";
}
li.feed a:before {
	content: "\e006";
}
li.google-plus a:before {
	content: "\e007";
}
.menu-toggle:before {
	content: "\e008";
	color: #FFF;
}
li.instagram a:before {
	content: "\e009";
}
li.wordpress a:before {
	content: "\e00b";
}
.menu-toggle:hover:before {
	color: #666;
}
li.search a:before {
	content: "\e000";
}
.main-small-navigation li.twitter a:before,
.main-small-navigation li.facebook a:before,
.main-small-navigation li.feed a:before,
.main-small-navigation li.vimeo a:before,
.main-small-navigation li.wordpress a:before,
.main-small-navigation li.google-plus a:before,
.main-small-navigation li.pinterest a:before,
.main-small-navigation li.flickr a:before,
.main-small-navigation li.instagram a:before {
	color: #aaa;
	margin-right: 10px;
	display:inline-block;
}
.main-small-navigation li.twitter a,
.main-small-navigation li.facebook a,
.main-small-navigation li.feed a,
.main-small-navigation li.vimeo a,
.main-small-navigation li.wordpress a,
.main-small-navigation li.google-plus a,
.main-small-navigation li.pinterest a,
.main-small-navigation li.flickr a,
.main-small-navigation li.instagram a {
	background-color: rgba(0, 0, 0, 0);
    color: #AAAAAA;
    margin-right: 10px;
}
.main-small-navigation li.twitter:hover a:before,
.main-small-navigation li.facebook:hover a:before,
.main-small-navigation li.feed:hover a:before,
.main-small-navigation li.vimeo:hover a:before,
.main-small-navigation li.wordpress:hover a:before,
.main-small-navigation li.google-plus:hover a:before,
.main-small-navigation li.pinterest:hover a:before,
.main-small-navigation li.flickr:hover a:before,
.main-small-navigation li.instagram:hover a:before {
	color: #eee;
}
.menu-toggle {
    clear: none;
    cursor: pointer;
    float: right;
    font-size: 1.3em;
    position: relative;
    right: 5%;
    top: 25px;
}
.main-small-navigation .main-menu {
	display: none;
    background: rgba(0,0,0,.9);
    border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .2);
	padding: 10px 20px;
	position: absolute;
	top: 80px;
	right: 0px;
	margin: 0;
	width: 200px;
}
.main-small-navigation .main-menu {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    display: none;
    margin: 0;
    padding: 10px 20px;
    position: absolute;
    right: 0;
    top: 80px;
    width: 200px;
}
.main-small-navigation .main-menu li {
    line-height: 150%;
    list-style-type: none;
    padding: 5px 15px;
}
.main-small-navigation .main-menu a {
    border-right: medium none;
    box-shadow: none;
    color: #AAAAAA;
    font-family:'Oswald';
    font-size: 1em;
    font-style: normal;
    line-height:100%;
    margin:0;
    padding:0;
    text-decoration:none;
    text-shadow: 0 1px 0 #000000;
    text-transform: none;
}
.main-small-navigation .main-menu .sub-menu, .main-small-navigation .main-menu .children{
	margin-left:10px;
}
.main-small-navigation .main-menu .sub-menu li, .main-small-navigation .main-menu .children li {
    margin: 0;
    padding: 5px;
}
.container{
	z-index: 1;
}
@media screen and (max-width: 850px) {
	#menu-wrap{
		position:relative;	
	}
	.main-small-navigation {
		position: relative;
	}
	.main-small-navigation .main-menu {
		padding: 1em 0;
		text-align: center;
		width: 100%;
		position: absolute;
		top: 85px;
		left: 0;
	}
	.main-small-navigation .main-menu {
    	background: none repeat scroll 0 0 rgba(50, 1, 1, 0.95);
    }
	ul.main-menu ul, ul.main-menu ul ul {
		margin-left: 0;
	}
	.home .site-nav, .archive .site-nav {
		padding: 0 5%;
		width: 90%;
	}
}